Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LockingConfig Class
Members See Also Send Feedback

A class representing configuration parameters for a DatabaseEnvironment's locking subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class LockingConfig

Visual Basic (Declaration)
    Public Class LockingConfig

Visual C++
    public ref class LockingConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.LockingConfig

# See Also

LockingConfig Members
BerkeleyDB Namespace